[COINS]
COINS_NumFrames=31
COINS_FramesInLine=4
COINS_Frame=0
COINS_FrameWidth=64
COINS_FrameHeight=64
COINS_AnimSpeed=1.6

[GOAL_MESSAGE]
GOAL_NumFrames=0
GOAL_FramesInLine=1
GOAL_Frame=0
GOAL_FrameWidth=256
GOAL_FrameHeight=128
GOAL_AnimSpeed=0

[EXPERT_MESSAGE]
EXPERT_NumFrames=0
EXPERT_FramesInLine=1
EXPERT_Frame=0
EXPERT_FrameWidth=512
EXPERT_FrameHeight=128
EXPERT_AnimSpeed=0

